Support » Plugin: Extra Block Design, Style, CSS for ANY Gutenberg Blocks » Stylist – plugin update ver. 0.2.2

  • ResolvedPlugin Author StylistWP

    (@stylistwp)


    * 🐜 Issue #31: FIXED console error – only one instance of babel-polyfill is allowed
    * 🐜 Issue #8: FIXED error causing !important!important in css rules.

    * 🀝 Minor compatibility improvements with SiteOrigin CSS, Elementor, Beaver Builder and Gutenberg.

  • The topic ‘Stylist – plugin update ver. 0.2.2’ is closed to new replies.